Bug 2348 - [UPDATE REQUEST] chromium-browser-stable
: [UPDATE REQUEST] chromium-browser-stable
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High major
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 20:01 MSD by Arkady L. Shane
Modified: 2013-07-17 11:20 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-07-15 20:01:42 MSD
Advisory:
Last upstream release. Critical bugfixes.


Buildlists:
https://abf.rosalinux.ru/build_lists/1180404
https://abf.rosalinux.ru/build_lists/1180405
Comment 1 Vladimir Potapov 2013-07-16 20:04:29 MSD
chromium-browser-28.0.1500.71-1-rosa2012.1
********************* Advisory ********************
Last upstream release, contains critical bugfixes.
***************************************************
QA Verified